The markdown-kate package

[Tags:bsd3, deprecated, library]
Deprecated. in favor of markdown

This library leverages existing high-performance libraries (attoparsec, blaze-html, text, and conduit), and should integrate well with existing codebases.

Properties

Versions 0.1.2.1
Dependencies attoparsec (>=0.10), attoparsec-conduit (>=0.5), base (==4.*), blaze-html (>=0.4), conduit (>=0.5.2.1), containers, data-default (>=0.3), highlighting-kate, text, transformers (>=0.2.2), xss-sanitize (>=0.3.3) [details]
License BSD3
Author Michael Snoyman
Maintainer joel@outright.com
Stability Unknown
Category Web
Home page https://github.com/joelteon/markdown-kate
Source repository head: git clone git://github.com/joelteon/markdown-kate.git
Uploaded Wed May 29 06:10:08 UTC 2013 by JoelTaylor
Distributions NixOS:0.1.2.1
Downloads 263 total (4 in the last 30 days)
Votes
0 []
Status Docs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees